Mise à jour Android requise

Nous allons procéder à une mise à niveau des systèmes de sécurité du réseau de Strava le 30 novembre 2018 pour continuer à garantir la sécurité optimale de vos données. Dans le cadre de cette mise à niveau, tous les athlètes doivent disposer d'une version plus récente de Strava pour continuer à utiliser Strava sur des appareils Android. Après le 30/11/2018, si vous rencontrez des erreurs du type "La synchronisation des données a échoué", "Le réseau n'est pas disponible" ou autres erreurs similaires, veillez à ce que les éléments suivants soient installés :

  • Android 5.0 ou version ultérieure
  • Application Strava version 51.0.0 ou version ultérieure. Vous pouvez télécharger les versions les plus récentes sur Google Play.
Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 29 sur 47
Vous avez d’autres questions ? Envoyer une demande

Commentaires

0 commentaire

Cet article n'accepte pas de commentaires.